# en_US resources
signature="sIgNaTuRe"
###

# Settingsd messages

com.vmware.esx.apply.invalid.depots = "Nessun archivio specificato."
com.vmware.esx.apply.no.input = "Nessuna modifica specificata."
com.vmware.esx.apply.unknown.error = "Si è verificato un errore sconosciuto durante la creazione dell'attività di applicazione."
com.vmware.esx.configuration.components.groups.keys.delete.config.error = "Impossibile eliminare la configurazione a causa di un errore interno"
com.vmware.esx.configuration.components.groups.keys.get.config.error = "Impossibile ottenere la configurazione: '{1}'"
com.vmware.esx.configuration.components.groups.keys.invalidargument.error = "Gli argomenti di input specificati non sono validi: '{1}'"
com.vmware.esx.configuration.components.groups.keys.set.config.error = "Impossibile impostare la configurazione a causa di un errore interno"
com.vmware.esx.host.invalid = "'{1}' è un identificatore host non valido. L'unico valore accettato è '{2}'"
com.vmware.esx.host_settigns.depot.notfound = "Archivio con nome specificato non trovato."
com.vmware.esx.host_settings.cm.store.read.error = "Impossibile leggere il documento di configurazione."
com.vmware.esx.host_settings.cm.store.write.error = "Impossibile scrivere il documento di configurazione."
com.vmware.esx.host_settings.cm.validation.error = "Convalida del documento di input non riuscita."
com.vmware.esx.host_settings.cm.validation.internal.error = "Si è verificato un errore interno durante la convalida del documento di configurazione."
com.vmware.esx.host_settings.command.failed = "Comando non riuscito con codice restituito imprevisto '{1}'"
com.vmware.esx.host_settings.depot.connect.error = "Impossibile connettersi all'URL dell'archivio specificato."
com.vmware.esx.host_settings.depot.name.invalid = "Il nome dell'archivio specificato non è valido."
com.vmware.esx.host_settings.software.component.invalid = "Il nome del componente specificato non è valido."
com.vmware.esx.host_settings.software.component.notfound = "Componente specificato non trovato negli archivi."
com.vmware.esx.host_settings.software.esx.invalid = "La versione ESX specificata non è valida."
com.vmware.esx.host_settings.software.esx.notfound = "Versione ESX specificata non trovata negli archivi."
com.vmware.esx.host_settings.software.notfound = "Specifica software desiderata non trovata."
com.vmware.esx.lifecycle.task.contention = "È possibile che sia in corso un'altra attività. Riprovare più tardi."
com.vmware.esx.settings_daemon.configuration.apply.generic.error = "Durante l'operazione di applicazione si è verificato un errore generico."
com.vmware.esx.settings_daemon.configuration.apply.host_not_in_mm.error = "Affinché l'applicazione possa continuare, l'host deve essere in modalità di manutenzione."
com.vmware.esx.settings_daemon.configuration.apply.host_not_in_nbm.error = "L'host ha un riavvio in sospeso. È necessario riavviarlo prima di modificare questa configurazione."
com.vmware.esx.settings_daemon.configuration.apply.invalid_impact.error = "L'impatto dell'applicazione della configurazione è stato modificato."
com.vmware.esx.settings_daemon.configuration.apply.invalid_specid.error = "L'ID della specifica specificato come input non esiste nell'host."
com.vmware.esx.settings_daemon.configuration.apply.plugin.error = "Si è verificato un errore durante l'esecuzione di un plug-in di applicazione per la gestione della configurazione."
com.vmware.esx.settings_daemon.configuration.check_apply.error = "Verifica applicazione API non riuscita con un errore generico."
com.vmware.esx.settings_daemon.configuration.checkcompliance.error = "Impossibile completare il controllo di conformità nell'host"
com.vmware.esx.settings_daemon.configuration.create.result.error = "Impossibile creare il risultato dell'attività"
com.vmware.esx.settings_daemon.configuration.export.doc.error = "Impossibile esportare il documento di configurazione."
com.vmware.esx.settings_daemon.configuration.get_boot_apply_info.error = "Impossibile ottenere informazioni sui plug-in di applicazione dell'avvio e sugli errori di ripristino dell'avvio."
com.vmware.esx.settings_daemon.configuration.impact.error = "Impossibile elaborare l'impatto del documento di configurazione."
com.vmware.esx.settings_daemon.configuration.impact.plugin.error = "Si è verificato un errore durante l'esecuzione di un plug-in con impatto sul gestore della configurazione."
com.vmware.esx.settings_daemon.configuration.parse.error = "Analisi del documento di configurazione non riuscita."
com.vmware.esx.settings_daemon.data_processing_unit.configuration.set.error = "Impossibile impostare la configurazione nella DPU."
com.vmware.esx.softwarespec.write.error = "Impossibile scrivere nel file la specifica software desiderata."
com.vmware.esx.task.aborted = "L'operazione è stata interrotta."
com.vmware.esx.task.cancel.unsupported = "L'annullamento delle attività non è supportato"
com.vmware.esx.task.contention = "È in corso un'altra attività. Riprovare più tardi."
com.vmware.esx.task.create.error = "Impossibile creare l'attività. Riprovare più tardi."
com.vmware.esx.task.description = "Attività VAPI del ciclo di vita"
com.vmware.esx.task.exec.error = "Impossibile avviare l'attività. Verificare che il sistema disponga di risorse sufficienti e riprovare."
com.vmware.esx.task.file.notfound.error = "Impossibile leggere le attività."
com.vmware.esx.task.lock.error = "Operazione non consentita nello stato attuale. Riprovare più tardi..."
com.vmware.esx.task.notfound.error = "Attività con identificatore '{1}' indicato non trovata."
com.vmware.esx.task.parse.error = "Impossibile ottenere il risultato dell'attività. Riprovare in un secondo momento."
com.vmware.esx.task.progress = "Avanzamento VAPI del ciclo di vita"
com.vmware.esx.task.unhandled.error = "L'attività ha rilevato un errore non gestito: {1}"
com.vmware.esx.task.unknown.error = "Si è verificato un errore sconosciuto durante il recupero dell'attività."
com.vmware.esx.task.uuid.error = "Impossibile generare un UUID dell'attività. Riprovare più tardi."
com.vmware.esx.vapi.invalidinput = "Input richiesto mancante o non valido."
com.vmware.vcIntegrity.lifecycle.EsxImage.AcceptanceConfigError = "Impossibile installare un pacchetto VIB a causa della configurazione del livello di accettazione dell'host corrente."
com.vmware.vcIntegrity.lifecycle.EsxImage.AcceptanceGetError = "Impossibile ottenere la configurazione del livello di accettazione dell'host corrente."
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonBaseImageMismatchError = "Il componente aggiuntivo {1} non è compatibile con la versione dell'immagine di base {2}."
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonNotFound = "Impossibile trovare nell'archivio il componente aggiuntivo {1} con versione {2}."
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonValidationError = "Impossibile convalidare i metadati o i componenti del componente aggiuntivo {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ApplyHARebootRequiredError = "Impossibile applicare HA perché la configurazione del software dell'host richiede un riavvio. Riavviare l'host e riprovare."
com.vmware.vcIntegrity.lifecycle.EsxImage.BaseImageNotFound = "Impossibile trovare nell'archivio l'immagine di base con versione {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.BaseimageValidationError = "Impossibile convalidare i metadati o i componenti dell'immagine di base."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentDowngradeError = "L'operazione non può continuare a causa del downgrade dei componenti seguenti: {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentFormatError = "Si è verificato un errore durante l'analisi o l'unione dei componenti."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentNotFoundError = "Impossibile trovare il componente {1} nell'archivio."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentUnmountError = "Impossibile rimuovere il componente {1}. È possibile che i file siano ancora in uso."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentValidationError = "Esistono problemi relativi alla relazione e al contenuto del componente con lo stato desiderato."
com.vmware.vcIntegrity.lifecycle.EsxImage.DataStorageNotFound = "Nessuna partizione di storage OSData disponibile per estrarre l'archivio. Configurare lo storage persistente per l'host e riprovare."
com.vmware.vcIntegrity.lifecycle.EsxImage.DatabaseFormatError = "Il database delle immagini sull'host non è valido o è danneggiato."
com.vmware.vcIntegrity.lifecycle.EsxImage.DatabaseIOError = "Impossibile leggere o scrivere il database dell'immagine sull'host."
com.vmware.vcIntegrity.lifecycle.EsxImage.DepotConnectError = "Si è verificato un errore durante il collegamento all'archivio."
com.vmware.vcIntegrity.lifecycle.EsxImage.DpuOperationError = "L'operazione in DPU non è riuscita."
com.vmware.vcIntegrity.lifecycle.EsxImage.HardwareSupportPackageNotFound = "Impossibile trovare nell'archivio il manifesto con gestore supporto hardware {1} e pacchetto di supporto hardware {2} versione {3}."
com.vmware.vcIntegrity.lifecycle.EsxImage.IncompatibleSolutionComponentError = "Non è stato trovato alcun componente compatibile {1} nella soluzione {2}. Le versioni candidate sono: {3}."
com.vmware.vcIntegrity.lifecycle.EsxImage.IncompatibleSolutionCompsError = "Nella soluzione {2} non è disponibile alcuna combinazione compatibile di componenti {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.InstallationError = "Si è verificato un errore durante lo staging/correzione dell'host."
com.vmware.vcIntegrity.lifecycle.EsxImage.LiveInstallationError = "Si è verificato un errore durante l'esecuzione delle modifiche del sistema attivo durante lo staging/correzione."
com.vmware.vcIntegrity.lifecycle.EsxImage.LockingError = "Impossibile avviare la correzione perché un altro processo sta aggiornando l'host."
com.vmware.vcIntegrity.lifecycle.EsxImage.MaintenanceModeError = "La modalità di manutenzione non è abilitata o non può essere determinata sull'host."
com.vmware.vcIntegrity.lifecycle.EsxImage.ManifestBaseImageMismatchError = "Il manifesto con gestore di supporto hardware {1} e il pacchetto di supporto hardware {2} versione {3} non supporta l'immagine di base versione {4}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ManifestConflictError = "I pacchetti di supporto hardware con ID {1} e {2} supportano immagini di base sovrapposte. Utilizzare un pacchetto diverso che non si sovrapponga al pacchetto {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.MemoryReserveError = "L'host non è disponibile nella risorsa: non è stato possibile riservare {1} MB di memoria durante la correzione."
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataDownloadError = "Si è verificato un errore durante il download dei metadati dell'archivio da {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataFormatError = "Il formato dei metadati in {1} non è valido."
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataIOError = "Si è verificato un errore durante la lettura di metadata.zip."
com.vmware.vcIntegrity.lifecycle.EsxImage.MissingComponentError = "Impossibile trovare i metadati per un componente."
com.vmware.vcIntegrity.lifecycle.EsxImage.MissingVibError = "Impossibile trovare i metadati per i VIB {1} nel database o nell'archivio."
com.vmware.vcIntegrity.lifecycle.EsxImage.MultipleManifestError = "La versione corrente di ESXi non supporta più pacchetti di supporto hardware."
com.vmware.vcIntegrity.lifecycle.EsxImage.ReleaseUnitConflictError = "Esistono immagini di base, componenti aggiuntivi o metadati di soluzioni non uguali che condividono lo stesso ID {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ReservedVibExtractError = "Impossibile estrarre l'rchivio dall'host: nessuna copia archiviata disponibile per il VIB inattivo {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ResourceError = "Spazio insufficiente per esporre i contenuti"
com.vmware.vcIntegrity.lifecycle.EsxImage.ServiceDisableError = "Impossibile rimuovere il componente {1}: si è verificato un errore durante la disabilitazione del servizio {2}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ServiceEnableError = "Impossibile applicare il componente {1}: si è verificato un errore durante l'abilitazione del servizio {2}."
com.vmware.vcIntegrity.lifecycle.EsxImage.SoftwareInfoExtractError = "Si è verificato un errore durante l'estrazione delle informazioni per l'immagine sull'host."
com.vmware.vcIntegrity.lifecycle.EsxImage.SoftwareSpecFormatError = "Formato di specifica software danneggiato o non valido. Attributo mancante: {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.SolutionComponentNotFound = "Impossibile trovare nell'archivio i componenti {1} all'interno della soluzione software {2}."
com.vmware.vcIntegrity.lifecycle.EsxImage.SolutionNotFound = "Impossibile trovare nell'archivio la soluzione software {1} con versione {2}."
com.vmware.vcIntegrity.lifecycle.EsxImage.StatelessError = "La partizione bootbank non è accessibile o contiene un database di immagini non valido. Controllare che i percorsi /bootbank, /altbootbank siano validi e accessibili."
com.vmware.vcIntegrity.lifecycle.EsxImage.UnknownError = "Si è verificato un errore sconosciuto durante l'esecuzione dell'operazione."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibCertStoreError = "Impossibile importare certificati o elenchi di revoche durante la verifica della firma VIB."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibChecksumError = "Ricreazione del VIB {1} non riuscita a causa di una mancata corrispondenza del checksum. Il VIB potrebbe essere stato creato utilizzando strumenti precedenti. Provare un host diverso o aggiornare il componente che contiene questo VIB."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibDownloadError = "Si è verificato un errore durante il download del VIB dall'URL {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibFormatError = "Il formato del VIB {1} non è valido."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibHwPlatformError = "Questo host non può soddisfare i requisiti del fornitore dell'hardware e del modello per i VIB. Utilizzare i VIB che corrispondono al fornitore dell'hardware e al modello di host."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibRecreateError = "Impossibile estrarre l'archivio dall'host: si è verificato un errore durante la ricreazione del VIB {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigDigestError = "La firma del VIB {1} non può essere verificata rispetto al contenuto."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigFormatError = "Il VIB {1} contiene una firma non valida o danneggiata."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigInvalidError = "Il VIB {1} contiene una firma non valida o danneggiata."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigMissingError = "Il VIB {1} non ha alcuna firma e non può quindi essere verificato."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibXmlSchemaLoadError = "Impossibile caricare lo schema XML per la convalida VIB. Verificare che il file di schema XML {1} sia presente sull'host."
